Subject: Fearless 44 hits the street

From: <[email-masked]>
Date: Wed, 3 Oct 2007 04:27:56 +0700

Brokers Push Prices Down And Grab Shares In Heavy Trading Day

Fearless International Inc.
F R L E
Current: $0.20

Rumors of an investor frenzy has brokers grabbing shares and pushing
prices down for maximum return. All this media coverage and a race for
orders is making this a explosive scenario for investors to jump on.
This thing is only starting to grow. Don't let this one pass by, grab
FRLE first thing in the morning.